
function settab_box_net(i) {
    select_box_net(i);
}
function select_box_net(i) {
    switch (i) {
    case 1:
            document.getElementById("heat_box").style.display = "block";
            document.getElementById("time_box").style.display = "none";
            document.getElementById("rating_box").style.display = "none";
            document.getElementById("video_title1").style.background = "url(Skins/default/images/video_center_title1.gif)";
            document.getElementById("video_title2").style.background = "url(Skins/default/images/video_center_title02.gif)";
            document.getElementById("video_title3").style.background = "url(Skins/default/images/video_center_title03.gif)";
            break;
        case 2:
            document.getElementById("heat_box").style.display = "none";
            document.getElementById("time_box").style.display = "block";
            document.getElementById("rating_box").style.display = "none";
            document.getElementById("video_title1").style.background = "url(Skins/default/images/video_center_title01.gif)";
            document.getElementById("video_title2").style.background = "url(Skins/default/images/video_center_title2.gif)";
            document.getElementById("video_title3").style.background = "url(Skins/default/images/video_center_title03.gif)";
            break;
        case 3:
            document.getElementById("heat_box").style.display = "none";
            document.getElementById("time_box").style.display = "none";
            document.getElementById("rating_box").style.display = "block";
            document.getElementById("video_title1").style.background = "url(Skins/default/images/video_center_title01.gif)";
            document.getElementById("video_title2").style.background = "url(Skins/default/images/video_center_title02.gif)";
            document.getElementById("video_title3").style.background = "url(Skins/default/images/video_center_title3.gif)";
            break;
    }
}
